.projects_xyz { padding: 0 30px; }

 /* LK Property Current Projects
---------------------------------------------------------------*/
.property-current-projects .projects-list{ background:#ffffff; padding-top: 40px; }
.property-current-projects .projects-list .project-item{ margin:30px auto 60px; border:1px solid #e5e5e5; }
.property-current-projects .projects-list .project-item .project-item-title{ font-size:20px; margin-bottom:6%; }
.property-current-projects .projects-list .project-item .project-item-sub-title{ font-size:18px; margin-bottom:6%; }
.property-current-projects .projects-list .project-item .project-item-slide-banner{ float:right; width:72%; }
.property-current-projects .projects-list .project-item .project-item-slide-banner img{ /*width:100%;*/ min-width:790px; min-height:416px; }
.property-current-projects .projects-list .project-item .project-item-content{ text-align:center; font-family:proximanova-reg; color:#313131; padding-top:20px; float:left; width:24%; padding-left:3%; }
.property-current-projects .projects-list .project-item .project-item-content .project-item-image{ margin-bottom:6%; }
.property-current-projects .projects-list .project-item .project-item-content .project-item-image img{ /*height:120px;*/ }
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn{ color:#a2a2a2; font-size:15px; font-family:ProximaNova-Bold; background-image:url('../images/flyericon.png'); background-repeat:no-repeat; height:46px; line-height:46px; margin-bottom:6%; }
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn:lang(zh-hans){ font-size: 13px; line-height: 16px; }
.property-current-projects .projects-list .project-item .project-item-content .project-item-sub-form{ font-size:20px; font-family:ProximaNova-Bold; }
.property-current-projects .projects-list .project-item .project-item-content a{ border:1px solid black; padding:6px 12px; display:inline-block; color:#321d2e; font-size:15px; font-family:ProximaNova-Bold; }
.property-current-projects .projects-list .project-item .project-item-content a:hover, .property-current-projects .projects-list .project-item .project-item-content a:focus{ color:#ffffff; background-color:#321d2e;}
.current-projects-top-banner { width: 100%;float: left;position: relative; min-height: 505px; background-repeat:no-repeat; background-position:center top; background-color:#000000;  background-size: cover;}
.current-projects-top-banner > .find-out-form-field{position: absolute; bottom:0px; left:0px; width: 100%;}
.property-current-projects .bx-wrapper {margin-bottom:0;}
.property-current-projects .bx-controls-direction {position:absolute; margin:0 35%; width:30%; bottom:30px;}
.property-current-projects .bx-wrapper .bx-viewport {border:0 none; box-shadow:none; left:0;}
.property-current-projects .bx-wrapper .bx-pager, .property-current-projects .bx-wrapper .bx-controls-auto {bottom:20px; width:auto; margin:0 45%;}

.find-the-dev {/*background:url(../images/find-dev-bg.png) repeat;*/ background:rgba(0, 0, 0, .8);  min-height: 150px;width: auto;padding: 0px 60px;z-index:9; position:relative;}
.current-projects-top-banner .find-development {background-color: transparent;border:0px; margin-top:20px;}
.current-projects-top-banner .find-development-content {background:none; border:0; padding:0;}
.current-projects-top-banner .find-development .find-box {background-color: transparent;padding: 0;margin: 0 0 15px;border-right: 1px solid #494647;border-radius: 0; overflow: hidden;}
.current-projects-top-banner .find-development-content .search-fields {float:left; margin-top:15px; width:100%; display: block;}
.current-projects-top-banner .find-development .find-box .bed-section {margin-left:0; width: 40%;}
.current-projects-top-banner .find-development .find-box .map-section{width: 40%;}
.current-projects-top-banner .call-back-phone-icon {	padding-top:12px;display:inline-block; margin-right:0px;}
.current-projects-top-banner .phone-icon {width: 40px;height: 40px;float: left;display: block;background: url("../images/phone-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.current-projects-top-banner .request-call-back-call {font-size: 23px;color: #fff;font-family: "ProximaNova-Bold";line-height: 40px;}
/*.filters {margin-left:15px;}*/
#talk-to-concierge {text-align:center; padding:20px 0px;  margin:0px;}
#talk-to-concierge .gold-button {display:inline-table; line-height:46px; font-size:17px; text-decoration:none;}

#talk-to-concierge p, .current-projects-top-banner .find-development .find-box .search-grey-text {font-size: 23px;color: #fff;font-family: "ProximaNova-Bold"; line-height:40px;}
.current-projects-top-banner .find-development .find-box .search-select select, .current-projects-top-banner .find-development .find-box .search-select-big select {font-size:17px; font-family: "ProximaNova-Reg"; color:#393939; }

.projects-list h1 {
	text-align:left;
	font-family: "OpenSans-Light-webfont";
	font-size:32px;
	/*padding-top:30px;*/
	width:100%;
}

.project-page-header-container {
    padding: 0 30px;
}
.project-toggle {
	font-family: ProximaNova-Bold;
	font-size: 20px;
	/*font-weight: bold;*/
	text-align: right;
	padding-top: 7px;
}
.project-toggle a {
	color: #b3b1b4;
	text-decoration: none;
}
.project-toggle a.active{
	color: #000000;
	text-decoration: none;
}
.project-toggle-divider {
	color: #b3b1b4;
	display: inline;
}



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
 @media (max-width: 1185px) {
.find-the-dev {margin-top:-6px; padding: 0px 10px;}
}
 @media (max-width: 1024px) {

.find-the-dev .find-development .find-box .search-select select {width:100%;}
.project-item-right {margin-bottom:20px;}
.property-current-projects .projects-list .project-item{ margin:10px 0px; float: left;}
.property-current-projects .projects-list .project-item .project-item-content{padding-top: 10px;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-image {
    margin: 0px auto 0px auto;width: 100px;}
.projects-list h1{padding-top:65px; padding-bottom:15px;}
.property-current-projects .projects-list .project-item .project-item-slide-banner img{min-height:inherit; min-width:100%;}
.current-projects-top-banner {background-position:center top;}
}
@media (min-width:769px) and (max-width:1023px){
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn {padding-left:30px; line-height:22px;}
}

@media (min-width:932px) and (max-width:1023px){
.property-current-projects .projects-list .project-item .project-item-content {padding-left:15px;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn {
	line-height: 43px;
	white-space: nowrap;
}
}

@media (min-width:1024px) and (max-width:1187px){
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn {padding-left:40px; white-space:nowrap;}
}


 @media (max-width:768px) {
 
/* current projects */
.find-the-dev {margin: 0 10px 0; min-height: 40px; padding: 0px; width: auto; position:relative; z-index:9; }
.find-the-dev .search-select span.select, .find-the-dev .search-select-big span.select {width:70%;}
/*.search-fields {display: block;}*/
.property-current-projects .projects-list .project-item .project-item-slide-banner {width:60%;}
.property-current-projects .projects-list .project-item .project-item-content {width:40%; margin-bottom:20px;}
.current-projects-top-banner .find-development {padding-bottom:20px; }
#talk-to-concierge p, .current-projects-top-banner .find-development .find-box .search-grey-text {font-size: 18px;line-height: 18px; padding-top:10px; padding-bottom:6px;}
.current-projects-top-banner .call-back-phone-icon {padding-top:28px;}
.current-projects-top-banner .mobile-talk-to-our-concierge {}
.current-projects-top-banner .find-development-arrow {margin-top:5px;}
.property-current-projects .projects-list .project-item {float:left;}
.mobile-talk-to-our-concierge {position:relative; z-index:9;}
.property-current-projects .bx-wrapper .bx-pager, .property-current-projects .bx-wrapper .bx-controls-auto { width:20%; margin:0 40%;}
.property-current-projects .bx-controls-direction { margin:0 30%; width:40%;}
.find-the-dev .find-development .find-box .search-select select {width: 91%;}
 .current-projects-top-banner .find-development .find-box .search-select select {  width: 100%;}
.property-current-projects .projects-list .project-item .project-item-content{margin-bottom:0; padding-top:0;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-right{margin-bottom:0;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-right .project-item-earn{margin-bottom:2px;}
[class^="snsicon-"]{margin-right: 20px !important;}

}

 @media (max-width: 640px) {
 
/* current projects starts here */
.property-current-projects .projects-list .project-item .project-item-slide-banner, .property-current-projects .projects-list .project-item .project-item-content{width:100%;}
.current-projects-top-banner .find-development .find-box {border-right:0; padding:0;}
.property-current-projects .projects-list .project-item .project-item-content {padding:20px 0px 0px 0px; margin:0px;}
.project-item-right{margin-bottom:0px;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-image img {display:inline-block;}
#talk-to-concierge p, .current-projects-top-banner .find-development .find-box .search-grey-text {font-size: 15px; line-height: 16px; min-height:40px; padding-bottom:10px; padding-top:10px;}
.find-the-dev {padding:0; /*margin-bottom:10px;*/}
.find-the-dev .search-fields {  display: none;}
.find-the-dev .search-select span.select, .find-the-dev .search-select-big span.select {width:80%;}
.current-projects-top-banner .find-development {padding-bottom:0; margin-top:0;}
.current-projects-top-banner{height: auto;min-height: 192px;}
.current-projects-top-banner .find-development .find-box .map-section {margin-bottom:0px;}
.property-current-projects .projects-list .project-item:first-child { margin-top:100px;}
.property-current-projects .projects-list .project-item .project-item-content .project-item-earn {display:inline-block; padding-left:40px;}
.property-current-projects .mobile-talk-to-our-concierge{padding:25px 10px;}
.property-current-projects .mobile-talk-to-our-concierge .mobile-talk-to-our-concierge-lbl{width:100%;}
.property-current-projects .mobile-talk-to-our-concierge .mobile-talk-to-our-concierge-lbl a{width:auto; margin-right: 5px;}

}
@media (min-width: 480px) {
	.project-page-header-container .col-md-6 {
		display: inline;
	}
}
@media (max-width: 479px) {
	.projects-list h1 {
		text-align: center;
		padding-top: 0;
	}
	.project-toggle {
		text-align: center;
	}
	.property-current-projects .projects-list .project-item:first-child { margin-top:60px;}
}
 @media (max-width: 360px) {
}
/* current projects */
/*.property-current-projects .projects-list .project-item:first-child { margin-top:120px;}*/
.current-projects-top-banner .find-development .find-box .search-grey-text {line-height:40px; padding-left:45px; font-size:15px; line-height:20px;}
.find-the-dev .search-select span.select, .find-the-dev .search-select-big span.select{width:70%;}
.property-current-projects .bx-wrapper .bx-pager, .property-current-projects .bx-wrapper .bx-controls-auto {
    margin: 0 30%;
    width: 40%;
}
.property-current-projects .bx-controls-direction {
    margin: 0 20%;
    width: 60%;
}
.current-projects-top-banner > .find-out-form-field{bottom:-10px;}
}
 @media (max-width: 320px) {
/* current projects} */
.current-projects-top-banner .find-development-arrow {margin-top: 0;top: 10%;position: absolute;right: 0;}
.current-projects-top-banner .find-development .find-box .search-grey-text {line-height:15px; padding-left:none; padding-top:7px; font-size:13px;}
}
